Subject: FW: FW: hello see this (DRP)

From: "Willis, Scott L" <[email-masked]>
Date: Thu, 4 Oct 2001 08:56:39 -0400

Just an FYI...I thought you might like to know

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, October 04, 2001 7:49 AM
To: Willis, Scott L
Subject: Re: FW: hello see this (DRP)

This is a "Nigerian letter".  This is a scam which has been going on for
years.
The matter is being investigated by the U. S. Secret Service.

"Willis, Scott L" wrote:

> Hello,
>
> This may not be anything, but is sure sounds like it could use a good
> once-over from A federal law enforcement agency.  It arrived in my e-mail
as
> a massed mailed e-note to the IETF (Internet Engineers Task Force). If you
> think is worth looking into, The original e-mail may be traceable through
> www.IETF.org  Sorry If I have wasted anyone's time, but I tend to be more
> AWARE of things these days as I'm sure all Americans are.
>
> Have a nice day  :)
>
> Scott Lee Willis
>
> Systems Engineer contracted to: Qwest 4650 Lakehurst CT Dublin,OH 43017
> 3rd floor 3N263 phone 614.215.4007  fax 614.336.5677
> [email-masked]
>
> -----Original Message-----
> From: mekudi jasper [mailto:[email-masked]]
> Sent: Wednesday, October 03, 2001 3:47 PM
> To: [email-masked]
> Subject: hello see this (DRP)
>
> DEPARTMENT OF PETROLEUM RESOURCES
> PLOT 225 KOFO ABAYOMI STREET VICTORIA ISLAND,LAGOS, NIGERIA.
> DIRECT FAX: 234 1 7590904. TEL; 234 -1- 7591519
>
>
>                                      October 3, 2001
>
> ATTENTION : THE PRESIDENT/C.E.O
>
> RE: URGENT & CONFIDENTIAL BUSINESS PROPOSAL
>
> Dear Sir,
>
> I am DR. Mekudi Waziri (JP) Member Contract Award Committee of the above
> Department
>
> Terms of Reference
>
> My term of reference involves the award of contracts to multinational
> companies.
>
> My office is saddled with the responsibility of contract award, screening,
> categorization and prioritization of projects embarked upon by Department
of
>
> Petroleum Resources (DPR) as well as feasibility studies for selected
> projects
> and supervising the project consultants involved. A breakdown of the
fiscal
> expenditure by this office as at the end of last fiscal quarter of 2000
> indicates that DPR paid out a whooping sum of US$736M(Seven Hundred And
> Thirty
> Six Million, United States Dollars) to successful contract beneficiaries.
> The
> DPR is now compiling beneficiaries to be paid for the fourth Quarter of
> 2001.
>
> The crux of this letter is that the finance/contract department of the DPR
> deliberately over -invoiced the contract value of the various contracts
> awarded.
> In the course of disbursements, this department has been able to
accumulate
> the
> sum of US$38.2M(Thirty-eight Million, two hundred Thousand U.S Dollars) as
> the
> over-invoiced sum. This money is currently in a suspense account of the
DPR
> account with the Debt Reconciliation Committee (DRC). We now seek to
process
> the
> transfer of this fund officially as contract payment to you as a foreign
> contractor, who will be fronting for us as the beneficiary of the fund. In
> this
> way we can facilitate these funds into your nominated account for possible
> investment abroad. We are not allowed as a matter of government policy to
> operate any foreign account to transfer this fund into.
>
> However, for your involvement in assisting us with this transfer into your
> nominated account we have evolved a sharing formula as follows:
> (1)     20% for you as the foreign partner
> (2)     75% for I and my colleagues
> (3)     5% will be set aside to defray all incidental expenses both
Locally
> and
> Internationally during the course of this transaction.
>
> We shall be relying on your advice as regard investment of our share in
any
> business in your country. Be informed that this business is genuine and
100%
>
> safe considering the high-power government officials involved. Send your
> private
> fax/telephone numbers. Upon your response we shall provide you with
further
> information on the procedures. Feel free to send response by Fax:
> 234-1-7590904 /
>  TEL: 234-1-7591519 expecting your response urgently. All enquiries should
> be
> directed to the undersigned by FAX ,E-MAIL OR PHONE.
> Looking forward to a good business relationship with you.
>
> Sincerely,
> DR. Mekudi Waziri (JP)
>
>
>
>
>
>
>
> Oh, by the way, make the best Search Engine on the Internet, your
startpage.
> Click on this link: http://www.searchalot.com/homepage.htm